.telegram-subscribe {
    padding: 20px;
    background-color: #031323;
    clear: both;
    color: #fff !important;
    position: relative;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 15px 0;
    overflow: hidden;
    text-decoration: none !important;
}
.telegram-subscribe:before {
    content: '';
    position: absolute;
    z-index: 1;
    background-image: url("../../img/telegram-bg.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    display: block;
    width: 100%;
    max-width: 370px;
    height: 200px;
    box-shadow: inset 0 0 36px 51px #031323;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    opacity: 0.2;
}
.telegram-subscribe__title {
    text-transform: uppercase;
    position: relative;
    z-index: 3;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.15em;
}
.telegram-subscribe__title span {
    display: block;
    font-size: 28px;
    line-height: 1.10em;
}
.telegram-subscribe__description {
    font-size: 16px;
    line-height: 1.2em;
    margin: 10px 0 0;
    z-index: 3;
    position: relative;
    flex: 0 0 100%;
}
.telegram-subscribe__btn {
    margin: 15px 0 0;
    display: flex;
    position: relative;
    z-index: 3;
    background: linear-gradient(0deg, #1D93D2 0%, #38B0E3 100%), #1D93D2;
    color: #fff;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px 0 5px;
    transition: 0.2s;
    max-width: 183px;
}
.telegram-subscribe__btn:hover {
    box-shadow: 0 0 6px 0 #1D93D2;
}
.telegram-subscribe__btn:before {
    content: '';
    display: block;
    width: 36px;
    height: 36px;
    background-image: url("../../img/telegram-icon.svg");
    margin: 0 5px 0 0;
}

@media(min-width: 821px) {
    .telegram-subscribe {
        padding: 20px 20px 24px 60%;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .telegram-subscribe__title {
        text-align: left;
        position: absolute;
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
    .telegram-subscribe__description {
        margin: 0 auto;
    }
    .telegram-subscribe__btn {
        margin: 20px auto 0;
    }
    .telegram-subscribe:before {
        opacity: 1;
    }
    .telegram-subscribe__title span {
        font-size: 32px;
    }
    .telegram-subscribe__title {
        font-size: 16px;
    }
    .telegram-subscribe__description {
        font-size: 18px;
    }
}
